/*Big-Tablet view*/
@media screen and (min-height:650px) and (max-height:730px){
.main-section {
    padding-top: 28px;
    padding-bottom: 30px;
}
.contact-details {
    margin-top: 20px;
}
.logo img {
    max-width: 320px;
}
}

@media screen and (min-height:600px) and (max-height:649px){
.main-section {
    padding-top: 8px;
    padding-bottom: 10px;
}
.contact-details {
    margin-top: 14px;
}
.logo img {
    max-width: 290px;
}
}

@media screen and (min-height:540px) and (max-height:599px){
.main-section {
    padding-top: 18px;
    padding-bottom: 20px;
}
.contact-details {
    margin-top: 20px;
}
.logo img {
    max-width: 246px;
}
}

@media screen and (min-height:480px) and (max-height:539px){
.main-section {
    padding-top: 18px;
    padding-bottom: 10px;
}
.contact-details {
    margin-top: 10px;
}
.logo img {
    max-width: 230px;
}
.contact-details ul li {
    margin-bottom: 13px;
}
footer {
    padding: 8px 0;
}

}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
.main-section {
    align-self: center;
    margin-top: 60px;
}
.error404 h2 {
    font-size: 26px;
}

}


@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
body:before {
    background-position: 40% center;
}
}


/*Tablet view close*/
/**********************************************************************************************************************************/
/*Mobile view*/
@media screen and (max-width:767px){
body:before {
    background-image: url(../images/main-bg-mob.jpg);
}
body:after {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    background-color: #000;
    opacity: 0.4;
}
.main-section {
    padding-top: 28px;
    padding-bottom: 30px;
}
.contact-details {
    margin-top: 20px;
}
.logo img {
    max-width: 230px;
}
.contact-details ul {
    font-size: 16px;
    max-width: 344px;
}
.contact-details ul li::before {
    top: 1px;
}
.contact-details ul li {
    margin-bottom: 22px;
}
.contact-details ul .contact-phone {
    font-size: 22px;
}
footer {
    position: static;
    padding: 18px 0;
}
.social-media li {
    margin: 0 3px;
    float: none;
    display: inline-block;
    vertical-align: top;
}
.social-media {
    float: none;
    text-align: center;
}
.copyright {
    float: none;
    text-align: center;
    font-size: 15px;
    line-height: 150%;
    margin-top: 15px;
}
body.error404:after {
    display: none;
}
.error404-icon {
    margin: -28px 0 0px;
    font-size: 120px;
    letter-spacing: 4px;
}
.error404 h2 {
    font-size: 22px;
}
.error404 p {
    font-size: 16px;
}
.error404 .btn-404 {
    line-height: 45px;
    font-size: 16px;
}
.error404 .main-section {
    padding: 30px 0;
}




}
/*Mobile view close*/
